#include <stdio.h>

typedef int Kekus;

int main() {
  unsigned kek;
  kek = -9;
  printf("%du\n", kek);

  char ch1 = 'a';
  char ch2 = 'A';
  char ch3 = '0';
  char ch4 = ' ';

  printf("%c : %d\n", ch1, ch1);
  printf("%c : %d\n", ch2, ch2);
  printf("%c : %d\n", ch3, ch3);
  printf("%c : %d\n", ch4, ch4);

  Kekus pips = 192;
  printf("%d\n", pips);
}
